Bug 205167 - Need to include info for New Langauge, which has no status page
Need to include info for New Langauge, which has no status page
Status: CLOSED UPSTREAM
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: A S Alam
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 02:06 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 02:17:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-09-05 02:06:28 EDT
Description of problem:

http://fedora.redhat.com/docs/translation-quick-start-guide/en/sn_translating_software.html
Page is not showing information for New langauges, which has no status page

"Language Selection"
"Please select your language."
if you select "Other", then New page come, which shows
following message

"Other languages (or locales)"

"These are the languages that do not have any translations available. If you
would like to be the first, please choose your language and select continue.
Thank you for your interest!"

by pressing "Continue", you can see following message

Offer interest in Assamese (as)

"Please email fedora-trans-list (use the link provided and leave the subject
line intact), and let us know how you'd like to contribute to the Assamese
translation of the Fedora Project"

which is very important as this is Community project and every New Team need to
send mail to mailing list.

Please add this information in Guide



Version-Release number of selected component (if applicable):
translation-quick-start-guide-0.3.5 (2006-08-14)
Comment 1 Manuel Ospina 2006-09-17 20:46:27 EDT
A note was added to section 3 (just before 3.1) with instructions.
Comment 2 Manuel Ospina 2006-09-17 21:51:48 EDT
Built with no problem. Is there anyway to build only en_US. All the process take
a long time.
Please proofread.
Comment 3 A S Alam 2006-12-08 02:17:02 EST
Thanks Manuel,
It is fixed

Note You need to log in before you can comment on or make changes to this bug.